Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> nbmember.cgi information disclosure


Vulnerability Assessment Details

nbmember.cgi information disclosure

Vulnerability Assessment Summary
Checks for nbmember.cgi

Detailed Explanation for this Vulnerability Assessment

nbmember.cgi is installed on the remote host.

The remote version of this software is vulnerable to an
information disclosure flaw which may permit a possible hacker to
access sensitive system information resulting in a loss
of confidentiality.

Solution: None at this time
Network Security Threat Level: Medium

Networks Security ID: 11504

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 David Maciejak

Cables, Connectors

Atari 400/800 - The Home Filing Manager
$20.0
Atari 400/800 - The Home Filing Manager pictureAtarian sew-on patch - Atari 2600, 5200, 7800, 400/800/XL/XE - Unused
$6.99
Atarian sew-on patch - Atari 2600, 5200, 7800, 400/800/XL/XE - Unused pictureatari arcade duo powered discovery bay games ipad
$30.0
atari arcade duo powered discovery bay games ipad  picturePinball Construction Set For Atari 800xl
$10.0
Pinball Construction Set For Atari 800xl picture


Discussions

No Discussions have been posted on this vulnerability.